/*446 Export options*/
/*Citation export**/

.slsp-citation-select-radio .md-container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    box-sizing: border-box;
    display: inline-block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    left: 0;
    right: auto;
}

.slsp-citation-select-radio .md-container:before {
    box-sizing: border-box;
    background-color: transparent;
    border-radius: 50%;
    content: "";
    position: absolute;
    display: block;
    height: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    transition: all .5s;
    width: auto;
}

.slsp-citation-select-radio .md-on,
.slsp-citation-select-radio .md-off {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

.slsp-citation-select-radio .md-off {
    border-color: rgba(0, 0, 0, .57);
}

.slsp-citation-select-radio .md-off {
    border-style: solid;
    border-width: 2px;
    transition: border-color .28s ease;
}

.slsp-citation-select-radio>span {
    display: inline-block;
    margin-left: 20px;
    vertical-align: middle;
}

.slsp-citation-select-radio:hover:not([disabled]),
.slsp-citation-select-radio:focus:not([disabled]) {
    color: unset !important;
    background-color: unset !important;
}

.slsp-citation-select-radio .md-on {
    transition: transform .28s ease;
    transform: scale(0);
}

.slsp-citation-select-radio.md-active .md-on {
    transform: scale(.5);
}

.slsp-citation-select-radio.md-active .md-on {
    background-color: #4E4A99 !important;
    /* add to custom css - background of the primary color*/
}
